Subject: New Reply Received - Returns have not been picked up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 11:21:31 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Returns have not been picked up  Ticket comment <div dir="auto"><div>That is the correct. I do not recall receiving a call. Please ask them to WhatsApp me if I do not answer the call, but I am currently available <br><br><div> - Manaan Iftikhar - </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 19 May 2021, 14:14 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi Manaan,<br>
</div>
<div> </div>
<div>Thank you for getting in touch with us.</div>
<div> </div>
<div dir="ltr">We would like to inform you that our courier team partner tried to contact you on your registered mobile number 966580360476 to collect the returns, however there was answer from your side.</div>
<div dir="ltr"><br></div>
<div>Please confirm your contact number or share us an alternative contact number.</div>
<div> </div>
<div>We look forward to hearing from you.</div>
<div><br></div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2579146